/*
 Theme Name:     MAKEWEB
 Theme URI:      http://makeweb.com.au
 Description:    Divi Child Theme for enhanced functionality and speed
 Author:         MAKEWEB
 Author URI:     http://makeweb.com.au
 Template:       Divi
 Version:        1.1.2
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Ul positioning updated 1.1.2 */
.et_pb_text ul, .et_pb_tab ul, .et_pb_toggle ul{
	list-style-position: inside;		
}

/* Caldera forms styling since 1.1.0 */
.form-group input[type="text"], 
.form-group input[type="email"], 
.form-group textarea {
    width: 100%;
    padding: 16px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #222;
    background-color: #eee;
    font-size: 14px;
}

.form-group input[type="submit"]{
    display: inline-block;
    margin: 0 0 0 15px;
    font-family: inherit;
    position: relative;
    padding: 0.3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #4292D5;
    color: #ffffff;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    float: right;
} 
.form-group input[type="submit"]:hover{
	cursor: pointer;
	background-color: #4292D5 !important;
        color: #ffffff;
        border: 2px solid;
        border-color: #4292D5 !important;
}

input.form-control.parsley-error, select.form-control.parsley-error, textarea.form-control.parsley-error {
    color: #22252C;
    background-color: #F2DEDE !important;
    border: 1px solid #EED3D7 !important;
}

.parsley-type, 
.parsley-required {
color: #22252C
}

.alert {
    background-color: transparent !important;
    border-color: transparent !important;
    color: #4292D5 !important;
    text-shadow: none !important;
}